[Interface]
Address = 10.13.13.1
ListenPort = 51820
PrivateKey = AM9tQKY5RGtJKwSfpCHZiXASM8Ml9nFNlJ8yUFM1400=
PostUp = iptables -A FORWARD -i %i -j ACCEPT; iptables -A FORWARD -o %i -j ACCEPT; iptables -t nat -A POSTROUTING -o eth+ -j MASQUERADE
PostDown = iptables -D FORWARD -i %i -j ACCEPT; iptables -D FORWARD -o %i -j ACCEPT; iptables -t nat -D POSTROUTING -o eth+ -j MASQUERADE

[Peer]
# peer_phone
PublicKey = gWkymnAa/wAjF6qUWj2lPnr6kSIOI/nA5wv3SzrrhlI=
PresharedKey = jo8NWWnY655cZ/YSD6no0evAFswFPUMBBRkbQ2bzbG4=
AllowedIPs = 10.13.13.2/32

[Peer]
# peer_pc
PublicKey = KPG+XvQxxBJQaTMW7Vmim4WicwAjshRTW4nhZXJCWWM=
PresharedKey = MXpHVBgRIV6iSEt+DHq08GR5vQqFUsAWFYeXEzWRoXo=
AllowedIPs = 10.13.13.3/32

[Peer]
# peer_marinphone
PublicKey = GSaa0QkrhXZbJXQjaWn+XpYtC08Fdu8QUHJyA1nb+W8=
PresharedKey = ZGKcaT2hUvZbnLFFen2zvOMvIVtfHLxEn6vd3OnViS0=
AllowedIPs = 10.13.13.4/32

[Peer]
# peer_marinpc
PublicKey = c3vaw72q55oyHoVglgt4c5ehToUBsI0tHanl3VE+xDU=
PresharedKey = IAx9iltyAST16zQYy5c4bz8wiaQUrDLBSCWIZ2SdkLY=
AllowedIPs = 10.13.13.5/32

